local fn = _gn(0xE143FA2249364369)
--- Has 8 params in the latest patches.
-- isMission - if true doesn't return mission objects
function Global.GetClosestObjectOfType(x, y, z, radius, modelHash, isMission, p6, p7)
	return _in2(fn, x, y, z, radius, _ch(modelHash), isMission, p6, p7, _ri)
end
